Bug 135277 - [Update]emulators/dosbox:update to 0.73
Summary: [Update]emulators/dosbox:update to 0.73
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-05 09:00 UTC by wenheping
Modified: 2009-07-04 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (982 bytes, patch)
2009-06-05 09:00 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-06-05 09:00:09 UTC
update to 0.73 from 0.72

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-05 09:00:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-06-05 09:00:29 UTC
Maintainer of emulators/dosbox,

Please note that PR ports/135277 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135277

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-06-05 09:00:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Tom Carrick 2009-06-06 20:40:47 UTC
Looks fine to me.
Tom

2009/6/5 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of emulators/dosbox,
>
> Please note that PR ports/135277 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135277
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Alexey Shuvaev 2009-06-26 14:13:11 UTC
Hello!

One can also close PR 130779 as the new version of dosbox has
directserial passthroug enabled for BSD systems by default.

Thanks!
Alexey.
Comment 6 Martin Wilke freebsd_committer 2009-06-28 18:49:41 UTC
State Changed
From-To: feedback->closed

close by request.
Comment 7 Max Brazhnikov freebsd_committer 2009-06-29 12:22:41 UTC
State Changed
From-To: closed->open

Re-open, closed by mistake
Comment 8 Martin Wilke freebsd_committer 2009-07-04 23:39:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 9 dfilter service freebsd_committer 2009-07-04 23:39:13 UTC
miwi        2009-07-04 22:39:05 UTC

  FreeBSD ports repository

  Modified files:
    emulators/dosbox     Makefile distinfo 
  Log:
  - Update to 0.73
  
  PR:             135277
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.22      +2 -3      ports/emulators/dosbox/Makefile
  1.13      +3 -3      ports/emulators/dosbox/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"